Predicates that look FUNCTIONAL based on observed data
GET
/api/v1/review/predicates/suggested-functional
const url = 'https://api.yggy.tech/api/v1/review/predicates/suggested-functional';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.yggy.tech/api/v1/review/predicates/suggested-functional \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Header Parameters
Section titled “Header Parameters ” host
string | null
x-yggy-organization-id
string | null
Responses
Section titled “ Responses ”Suggested functional predicates
Media type application/json
object
predicates
required
Array<object>
object
name
required
string
observations
required
number
subjects
required
number
Example generated
{ "predicates": [ { "name": "example", "observations": 1, "subjects": 1 } ]}